@import url('https://fonts.googleapis.com/css2?family=Ephesis&family=Jost:ital,wght@0,100..900;1,100..900&family=Marcellus&display=swap');

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Marcellus';

}

p {
    font-family: 'Jost';
}

img {
    max-width: 100%;
    height: auto
}

.navbar img {
    max-width: 100px;
    height: auto;
}

.navbar-brand {
    padding: 10px;
}

.logo {
    width: 140px;
}

.carousel-item {
    position: relative;
}

.carousel-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* Override Bootstrap default */
    bottom: auto;
  right: auto;
    color: white;
    font-family: 'Marcellus';
}

.carousel-inner,
.carousel-item img {
    object-fit: cover;
    height: 90vh;
    width: 100%;
}

.carousel-inner img {
    filter: brightness(0.6);
}

.carousel-caption p {
    font-size: 18px;
}

.carousel-caption h2,
.carousel-caption h1 {
    font-size: 4rem;
    font-weight: 300;
}

.navbar {
    position: sticky;
    top: 0;
    color: white !important;
    padding: 1em 0em;
    z-index: 10;
    box-shadow: none !important;
    background-color: white !important;
    border-bottom: 1px solid rgba(235, 235, 235, 0.233);
    width: 100%;
}

.navbar li {
    margin: 0em 1em;
}

.navbar li a {
    color: black !important;
    font-family: 'Marcellus';
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
}

.navbar-toggler {
    border: none;
}

/* Buttons*/
.book-btn {
    color: #ce4d93;
    background-color: transparent;
    border: 1px solid #ce4d93;
    border-radius: 0px;
    font-family: 'Marcellus';
    text-transform: capitalize;
    font-size: 14px;

}

.book-btn:hover {
    background-color: #ce4d93;
    color: white;
}

.sec-btn {
    background-color: #ce4d93;
    color: white;
    padding: 1em 3em;
    border-radius: 0px;
    font-family: 'Marcellus';
}

.sec-btn:hover {
    background-color: white;
    color: #000000;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.third-btn {
    background-color: #b99d75;
    color: white;
    padding: 3em 2em;
    border-radius: 0px;
    font-family: 'Marcellus';
    font-size: 14px;
    width: fit-content;
}

.third-btn:hover {
    background-color: white;
    color: #000000;
}

.room-btn {
    background-color: none;
    box-shadow: none;
    padding: 3px;
    font-family: 'Jost';
    border-bottom: 1px solid #b99d75;
    border-radius: 0px;
}

.room-btn:hover {
    background-color: none;
    box-shadow: none !important;
    padding: 3px;
    font-family: 'Jost';
    border-bottom: 1px solid transparent;
    border-radius: 0px;
    color: black;
}

/*End Buttons*/

.dropdown-toggle {
    background-color: transparent !important;
    font-family: 'Marcellus' !important;
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    font-size: 14px;
    border: none;
}

.dropdown {
    margin-top: -2px;
    color: rgb(0, 0, 0) !important;
    box-shadow: none !important;
}

.dropdown:hover {
    box-shadow: none !important;
}

.dropdown-toggle {
    color: rgb(0, 0, 0) !important;
    box-shadow: none !important;
}

.dropdown-menu {
    border-radius: 0px;
    background-color: #d6d6d6;
}

.dropdown-item {
    border-radius: 0px !important;
}

.dropdown-item:hover {
    border-radius: 0px !important;
    background-color: white;
    color: #53624e !important;
    transition-duration: 0.25s;
}

.dropdown-menu:hover {
    border-radius: 0px;
    background-color: white;
}

.slider-row {
    background-color: #53624e;
    padding: 1em;
    position: relative;
    z-index: 100;
    color: white;
}

.location-box {
    border: 1px solid #b99d75;
    padding: 1em;
}

.about-home img {
    width: 100px
}

.short-text {
    font-weight: 500;
    color: #ce4d93;
    font-size: 14px;
}

.titull {
    color: black;
    font-weight: 400;
    font-size: 3rem;
}

.titull-2 {
      font-family: 'Marcellus';
}

.quotes {
    font-size: 3rem;
}

span {
    color: #ce4d93 !important;
}

.about-home {
    background: url('../image/orchid-bg.png');
    background-size: 300px;
    background-position: -1% 80%;
    background-repeat: no-repeat;
    background-color: #eeebebbe;
    padding: 10em 0em;
    padding-bottom: 20em;
    margin-top: -4em;
}

.about-home p {
    color: #ce4d93;
}

.owl-home {
    margin-top: -8em;
}

.owl-home h2 {
     font-family: 'Marcellus';
    color: black;
}

.banner {
    background: url('../image/orchid-bg.jpg') rgba(0, 0, 0, 0.575);
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 65vh;
    display: flex;
    align-items: center;
    margin: 6em 0em;
}

.banner h2 {
    color: white;
    font-size: 4rem;
    font-weight: 400;
}

.banner p {
    color: white;
}

.banner .book-btn {
    border: 1px solid white;
    color: white;
}

.sec-banner {
    margin: 6em 0em;
    background: url('../image/sec-banner.png')rgba(0, 0, 0, 0.5);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 30em;

}

.room-inner,
.room-inner img {
    height: 300px;
}

.fac-box h4 {
    font-size: 17px;
    margin: 0;
    padding: 0;
}

.fac-box p {
    line-height: 20px;
    font-size: 14px;
}

.facilities {
    background: url('../image/orchid-bg-2.png');
    background-size: 300px;
    background-position: 101% 10%;
    background-repeat: no-repeat;
    background-color: #f0f0f08f;
    padding: 6em 0em;
}

.facilities-img img {
    width: 50px;
    height: 50px
}

.pree-footer {
    padding: 5em 0em;
    background: url('../image/pree-bg.jpg')rgba(0, 0, 0, 0.7);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    color: white;
}

.pree-footer .short-text {
    color: white;
}

.pree-footer .book-btn {
    border: 1px solid white;
    color: white;
}

.location-box p {
    line-height: 20px;
    color: rgb(226, 226, 226);
    font-size: 14px;
}

.footer {
    background-color: #141414;
    color: white;

}

.footer-row {
    border-top: 1px solid #8181813a;
    border-bottom: 1px solid #8181813a;
}

.footer-col {
    border-right: 1px solid #8181813a;
}

.footer-title {
    font-size: 12px;
    color: #f082beb9;
    font-weight: 500;
}

.footer a {
    color: white;
    padding: 0 10px !important;
}

.copyright {
    border-top: 0px;
}

.footer-map {
    width: 100%;
    height: 120px;
    border: 0;
}

.logo-Intermedia {
    width: 100px;
}

.about-head .titull,
.contact-head .titull,
.contact-head p,
.gallery-head .titull,
.gallery-head p,
.rooms-head .titull,
.rooms-head p {
    color: white !important;
}

.about {
    margin-top: 0em;
    padding-top: 4em;
}

.contact {
    padding-top: 5em;
}

.contacxt h2 {
    font-weight: 300;
    font-size: 2rem;
}

.contact-boxes hr {
    color: rgb(190, 190, 190);
}

.contact-title {
    font-family: Georgia, 'Times New Roman', Times, serif !important;
    color: #ac8c36 !important;
}

.contact-info {
    text-align: center;
    font-size: 20px;
}

.map {
    width: 100%;
    border: 0;
    height: 300px
}

.gallery {
    padding: 5em 0em;
}

.gallery img {
    border-radius: 10px;
}

.rooms-section {
    padding: 5em 0em;
}

.rooms-head {
    background: url('../image/room-1-orchid-8.jpg')rgba(0, 0, 0, 0.65);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 60vh;
    display: flex;
    align-items: center;
}

.gallery-head {
    background: url('../image/orchid-2.jpg')rgba(0, 0, 0, 0.65);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 60vh;
    display: flex;
    align-items: center;
}

.about-head {
    background: url('../image/orchid-1.jpg')rgba(0, 0, 0, 0.55);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 60vh;
    display: flex;
    align-items: center;
}

.contact-head {
    background: url('../image/pree-bg.jpg')rgba(0, 0, 0, 0.55);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 60vh;
    display: flex;
    align-items: center;
}

.service {
    padding: 30px;
}

.first-facilities {
    flex-direction: column;
}

@media only screen and (max-width: 980px) {
    .navbar {
        background-color: #ffffff !important;
        border-bottom: 0px;
    }

    .carousel-caption h2,
    .carousel-caption h1 {
        font-size: 2.5rem;
    }

    .carousel-caption p {
        display: none;
    }

    .about-home {
        padding-bottom: 20px;
        padding-bottom: 26em;
        background-position-x: -1%;
        background-position-y: 75%;
    }

    .banner h2 {
        font-size: 3rem;
    }

    .image-service {
        display: none;
    }

    .hotel-img {
        width: 90%;
        height: 300px;
        padding-right: 29px;
    }

    .tekst {
        width: 60%;
    }

    .first-facilities {
        align-items: end;
    }

    .titull {
        font-size: 2rem;
    }

    .contact-info {
        padding-left: 0 !important;
        ;
        padding-right: 0 !important;
    }

    .service {
        padding: 10px;
    }

    .owl-home h2 {
        padding: 0 10px;
    }

    .col-start {
        text-align: start !important;
    }

    .room-box {
        margin: 1em 0.4em;
    }

    .slider-row {
        display: none;
    }

    .footer-col {
        border-bottom: 1px solid #8181813a;
    }
}

@media (max-width:500px) {
    .first-facilities {
        flex-direction: column;
    }

    .hotel-img {
        width: 100%;
        padding-right: 0;
    }

    .tekst {
        width: 100%;
        padding: 10px;
    }

    .about-home {
        padding-bottom: 20em;
        background-position-y: 88%;
    }

    .banner h2 {
        font-size: 2rem;
    }
}